Package org.gradle.testing.base

# Interface TestSuiteContainer

All Superinterfaces:
  `Iterable<TestSuiteSpec>`, `ModelElement`, `ModelMap<TestSuiteSpec>`, `Named`

@Incubating public interface TestSuiteContainer extends ModelMap<TestSuiteSpec>
A container of `TestSuiteSpec` instances.

- ## Nested Class Summary

  ## Nested classes/interfaces inherited from interface org.gradle.api.Named

  `Named.Namer`

- ## Method Summary

  ### Methods inherited from interface java.lang.Iterable

  `forEach, iterator, spliterator`

  ### Methods inherited from interface org.gradle.model.ModelElement

  `getDisplayName, getName`

  ### Methods inherited from interface org.gradle.model.ModelMap

  `afterEach, afterEach, all, beforeEach, beforeEach, containsKey, containsValue, create, create, create, create, get, get, isEmpty, keySet, named, named, put, size, values, withType, withType, withType`